package com.gic.haoban.manage.web.vo.content.creative;

import java.io.Serializable;

public class ContentMaterialConvsVO implements Serializable {

    /**
     * 转化人数
     */
    private Integer convsNum;

    /**
     * 转化金额
     */
    private Double convsAmt;

    public Integer getConvsNum() {
        return convsNum;
    }

    public void setConvsNum(Integer convsNum) {
        this.convsNum = convsNum;
    }

    public Double getConvsAmt() {
        return convsAmt;
    }

    public void setConvsAmt(Double convsAmt) {
        this.convsAmt = convsAmt;
    }
}
